::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #888;
}
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

header {
  position: fixed;
  z-index: 2;
  width: 100%;
  background-color: white;
  top: 0;
  ul {
    list-style: none;
    margin-bottom: 0px!important;
    li {
      display: inline-block;
      a {
        text-decoration: none;
        color: black!important;
        margin-left: 15px;
      }
    }
  }
}

.section-slider {
  position: relative;
  max-width: 100%;
  overflow-x: hidden;
  @media (max-width: 768px) {
    padding-top: 60px!important;
    padding-bottom: 60px!important;
  }
  .slick-arrows {
    position: absolute;
    z-index: 1;
    width: calc(100% + 100px);
    margin-left: -50px;
    padding-left: 25px;
    padding-right: 25px;
    margin-right: -25px;
    pointer-events: none;
    @media (max-width:768px) {
      & {
        display: none;
      }
    }
    .slick-arrow {
      line-height: 45px;
      background: white;
      box-shadow: 0px 0px 5px #00000029;
      height: 50px;
      text-align: center;
      border-radius: 50%;
      width: 50px;
      cursor: pointer;
      pointer-events: all;
    }
    .slick-arrow-back {
      svg {
        margin-left: -5px;
      }
    }
  }
  .single-slide {
    background-size: cover;
    background-position: center;
    position: relative;
    transition: all 1s;
    filter: grayscale(1);
    &:hover {
      filter: grayscale(0.5);
      .slide-text {
        p {
          max-height: 250px!important;
        }
      }
    }
    .slide-text {
      overflow: auto;
      position: absolute;
      bottom: 0;
      width: 100%;
      padding: 25px;
      padding-top: 50px;
      h2 {
        color: white;
      }
      p {
        color: white;
        margin-bottom: 0px;
        max-height: 0px;
        overflow: hidden;
        transition: all 1s;
        display: block;
      }
    }
  }
}

.explainer {
  background-color: black;
  position: fixed;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
  z-index: -1;
  .title {
    font-weight: 600;
    color: white;
  }
  .text {
    color: #898989;
    a {
      color:white!important;
      text-decoration: none;
    }
  }
}

.section-content-image {
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #ececec;
  @media (max-width: 768px) {
    & {
      padding-top: 60px!important;
      padding-bottom: 60px!important;
    }
  }
  h2 {
    font-weight: 600;
    margin-bottom: 40px;
  }
  h3 {
    font-weight: 400;
    margin-top: 25px;
  }
}

footer {
  background-color: white;
}